Bug 1298950 - Implement a SPICE protocol level keepalive mechanism for all channels
Implement a SPICE protocol level keepalive mechanism for all channels
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: libvirt (Show other bugs)
7.3
All All
medium Severity medium
: rc
: ---
Assigned To: Libvirt Maintainers
Virtualization Bugs
spice & qemu & RHEVM & libvirt
:
Depends On:
Blocks: 1298944 1298945 1298982 1299373
  Show dependency treegraph
 
Reported: 2016-01-15 08:40 EST by Christophe Fergeau
Modified: 2016-01-22 09:04 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1298590
Environment:
Last Closed: 2016-01-20 09:56:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Add support for -spice keepalive (11.54 KB, patch)
2016-01-15 08:42 EST, Christophe Fergeau
no flags Details | Diff

  None (edit)
Comment 1 Christophe Fergeau 2016-01-15 08:42 EST
Created attachment 1115167 [details]
Add support for -spice keepalive

Once support for this lands in SPICE/QEMU, I'll send this libvirt patch (or a revised version) upstream.
Comment 3 Christophe Fergeau 2016-01-20 09:56:29 EST
Closing this as per the discussion in rhbz#1298590

Note You need to log in before you can comment on or make changes to this bug.